cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 

Tema original:

Porque me sale que no soy compatible con

(Tema creado el: 08-12-2023 11:54 PM)
187 Visitas
yompi
Active Level 1
Opciones
Galaxy A
Hola tengo un Samsung galaxy A71 me compré unos buds pro y quiero conectar a mi teléfono pero quiero a acceder a sus máximas opciones como la cancelación de sonido y todo eso pero para eso necesito una app "Galaxy buds pro manager" a la hora de buscarla para descargarla me sale "este teléfono no es compatible con esta app"
Ahí alguna solución.
10 Comentarios
elviejohuron
Active Level 10
Galaxy A
Que tenga entendido para el tema que mencionas no se necesita esa app ya que ese detalle lo encuentras en Smart things Screenshot_20230813_071424_SmartThings.jpgScreenshot_20230813_071436_Settings.jpg
yompi
Active Level 1
Galaxy A
Amigo si me aparece en Smart things pero no me salen las opciones de que a ti te aparecen porque será?
Yo creo que mis audífonos no son originales:(😞
Screenshot_20230813_205002_SmartThings.jpg
0 kudos
rock80
Active Level 9
Galaxy A
samsung galaxy a71

hay dos versiones

chequea la imagen


tu equipo samsung galaxy a71 (desconociendo la versión)


actualmente debes tener la versión Android 13 con UI 5.1


chequea la imagen


con respeto a tu mensaje :

simplemente ve a la tienda playstore

y encontrarás el app

recuerda :

automáticamente podrás controlar y modificar
(Galaxy buds pro)


en la tienda galaxy store

por defecto ya viene de fabrica .. solamente tienes que actualizarlo

chequea la imagen


algo más :

tener el sistema operativo Android actualizado


si hay una actualización pendiente

no esperes más y actualizalo sin pensarlo


no olvides esos detalles

😎👍👍IMG_20230813_000612_1000040986_1691903172.jpgIMG_20230813_083239_1000040997_1691933559.jpgIMG_20230813_083515_1000040999_1691933715.jpgIMG_20230813_083756_1000041001_1691933876.jpg
yompi
Active Level 1
Galaxy A
Hola amig@ yo tengo el Samsung galaxy A71 el normal el que no es 5G, justo esa app que tú me dices (galaxy buds pro manager) es la que me sale que no es compatible con mi teléfono no sé si eso es lo que afecta que yo no pueda configurar mis buds pro.
0 kudos
rock80
Active Level 9
Galaxy A
encontré esta opción en playstore


lee las instrucciones

justo para tus auriculares galaxy buds pro


instalado y ver que sucede


😎👍👍IMG_20230813_221913_1000041668_1691983153.jpgIMG_20230813_222002_1000041669_1691983202.jpg
yompi
Active Level 1
Galaxy A
Amigo @rock80 pregunté y me enteré que mis audífonos no son originales 😞😔 gracias por tu ayuda
0 kudos
rock80
Active Level 9
Galaxy A
aquí un link :

https://www.samsung.com


encontraras los auriculares totalmente originales los galaxy buds en todas sus versiones


navega un poco


😎👍👍
0 kudos
rock80
Active Level 9
Galaxy A
aquí una pequeña información


chequea la imagen




😎 👍 👍images (12)_1000041671_1691984689.jpgimages (11)_1000041670_1691984677.jpg
SamsungPeAdmin
Community Manager
Opciones
Galaxy A

Hola @yompi

 

La aplicación Galaxy Wearable se puede descargar gratuitamente desde la Play Store o la Galaxy Store. Si en tu equipo aparece el mensaje "Este teléfono no es compatible con esta app" es porque nuestro software original no es compatible con modificaciones de software.

 

Saludos

0 kudos